%define pkgname HTML-WikiConverter

name:      perl-HTML-WikiConverter
summary:   HTML-WikiConverter - An HTML to wiki markup converter
version:   0.30
release:   1mdk
license:   Artistic
group:     Development/Perl
source:    http://search.cpan.org/CPAN/authors/id/D/DI/DIBERRI/%pkgname-%version.tar.bz2
url:       http://search.cpan.org/dist/%pkgname
buildroot: %{_tmppath}/%{name}-%{version}
buildarch: noarch

%description
HTML::WikiConverter is an HTML to wiki converter. It can convert HTML
source into a variety of wiki markups, called wiki "dialects".

%prep
%setup -q -n %{pkgname}-%{version} 

%build
perl Makefile.PL INSTALLDIRS=vendor
%make
%make test

%install
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_mandir}/*/*
%{perl_vendorlib}/HTML/

%changelog
* Tue Aug 16 2005 Guillaume Rousse <guillomovitch@mandriva.org> -
- new version
- fix sources url for rpmbuildupdate
- drop empty directories

* Thu Apr 28 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.22-1mdk
- initial release
